Subject: Re: Command line option in addition to GUIX_PACKAGE_PATH - Reason?

From: zimoun <[email-masked]>
Date: Fri, 17 Jan 2020 17:19:12 +0100

On Fri, 17 Jan 2020 at 16:56, Pierre Neidhardt <[email-masked]> wrote:
>
> I have already merged, can you rebase your changes against master? :)

By "merged", you mean pushed. ;-)

It is not a rebase, but another commit, right?
What will be the commit message?

--8<---------------cut here---------------start------------->8---
refresh: Fix internal variable name.

* guix/scripts/refresh.scm (%option): Fix internal variable name.
--8<---------------cut here---------------stop-------------->8---

It is ok?